<br/>
<br/>
<br/>
<section class="section-about">
  <div class="container">
    <div class="row">
      <div class="col-md-12 section-t8">
        <div class="row">
          <div class="col-md-6 col-lg-5">
            <img src="{{device.urlImage}}" alt="" class="img-fluid">
          </div>
          <div class="col-md-6 col-lg-5 section-md-t3">
            <div class="title-box-d">
              <h3 class="title-d">Confirmation d'abonnement </h3>
            </div>
            <p class="color-text-a">
              Merci de vous être abonné à l'objet : {{device.name}}. {{device.priceSub}}€ vous seront prélevés en début de mois prochain.

              Vous avez maintenant la possibilité de réserver cette objet quand vous le voulez 
              pour une durée en heures de {{device.rentalDurationInHours}}h, soit un créneau.
              Le créneau supplémentaire vous sera facturé {{device.pricePonctual}}€ et sera inclut dans votre 
              prélèvement du début du mois prochain.

            </p>
            <p class="color-text-a">
              
              En cas de disfonctionnement ou non propreté constaté en début d’utilisation, 
              merci de nous le signaler dans les 15 minutes suivants l’emprunt depuis le site internet, 
              espace « Mon utilisation ».

            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>